@charset "UTF-8";

#pcphr h3 {
	color: #333;
	font-weight: bold;
	padding-top: 40px;
}

#pcphr h3 span,
#phrAPP p.blue {
	color: #007afe;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",Meiryo,sans-serif;
	font-weight: bold;
}

#pcphr h4 {
	color: #333;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",Meiryo,sans-serif;
	font-weight: bold;
	font-size: 22px;
}

#pcphr table {
	border-collapse: collapse;
}

#pcphr tr {
	    width: 1060px ;
	    height: 10px ;
	    padding: 6px 1em ;
	    text-align: center ;
}

#pcphr th {
	    width: 200px;
	    table-layout: fixed;
	    height: 70px;
	    padding: 3px 1em 0;
	    background-color: #003333;
	    border: solid 1px #ddd;
	    color: #fff;
	    line-height: normal;
	    font-weight: normal;
}

#pcphr td {
	    margin-left: 0px;
	    width: 860px;
	    padding: 0px 1em;
	    font-size: 0.9em;
	    text-align: left;
	    background-color: #fff ;
	    border: solid 1px #ddd;
}


/*-----------------
		sp
-------------------*/

@media (max-width: 850px) {
	#pcphr h3 {
		color: #333;
		font-weight: bold;
		padding-top: 30px;
	}

	#pcphr h3 span, #phrAPP p.blue {
		padding-bottom: 10px;
	}

	#pcphr ul.listDot01 li {
		padding-left: 1em;
		font-size: 15px;
		line-height: 21px;
	}

	#pcphr ul.listDot01 li::before {
		content: "・";
		margin-left: -1em;
	}
	#pcphr h4 {
		font-size: 18px;
	}

	#pcphr figcaption {
		font-size: 14px;
		line-height: normal;
	}

}